import defaultRatings from './defaultRatings';

/**
 * Get the name of a contest rating from the rating ID.
 *
 * @param {ContestRating} rating
 *   The rating whose name you want to get.
 * @returns {string}
 */
const getRatingName = function getRatingName(rating) {
  return defaultRatings[rating];
};
export default getRatingName;